[submodule "grunt/css/normalize"]
	path = grunt/css/normalize
	url = https://mygit.i2g.ru/normalize/
[submodule "grunt/css/ShortCSS"]
	path = grunt/css/ShortCSS
	url = https://github.com/IgorVBelousov/ShortCSS.git
